HI,
can i use the latest proxy.nlm for BM 3.7 with my BM3.5 EE ?

thanks for your help.